@font-face {
    font-family: 'FinoSansBold';
    src: url('../eot/finosansbold.eot');
    src: url('../eot/finosansbold.eot') format('embedded-opentype'),
         url('../woff2/finosansbold.woff2') format('woff2'),
         url('../woff/finosansbold.woff') format('woff'),
         url('../ttf/finosansbold.ttf') format('truetype'),
         url('../svg/finosansbold.svg#FinoSansBold') format('svg');
}
@font-face {
    font-family: 'BrandonGrotesqueBold';
    src: url('../eot/brandongrotesquebold.eot');
    src: url('../eot/brandongrotesquebold.eot') format('embedded-opentype'),
         url('../woff2/brandongrotesquebold.woff2') format('woff2'),
         url('../woff/brandongrotesquebold.woff') format('woff'),
         url('../ttf/brandongrotesquebold.ttf') format('truetype'),
         url('../svg/brandongrotesquebold.svg#BrandonGrotesqueBold') format('svg');
}
@font-face {
    font-family: 'GautreauxMedium';
    src: url('../eot/gautreauxmedium.eot');
    src: url('../eot/gautreauxmedium.eot') format('embedded-opentype'),
         url('../woff2/gautreauxmedium.woff2') format('woff2'),
         url('../woff/gautreauxmedium.woff') format('woff'),
         url('../ttf/gautreauxmedium.ttf') format('truetype'),
         url('../svg/gautreauxmedium.svg#GautreauxMedium') format('svg');
}
@font-face {
    font-family: 'fino_sansbold';
    src: url('../eot/finosans-bold-webfont.eot');
    src: url('../eot/finosans-bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../woff2/finosans-bold-webfont.woff2') format('woff2'),
         url('../woff/finosans-bold-webfont.woff') format('woff'),
         url('../ttf/finosans-bold-webfont.ttf') format('truetype'),
         url('../svg/finosans-bold-webfont.svg#fino_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body.hillside,

.schedule-address-section.v2 p,
.hillside-content .fix-flex .grid-col-info .link,
.hillside .venue-information-section h4, .hillside .page-form .gform_footer input[type="submit"], .hillside .footer-sign-up .page-form .gform_body input[type="email"], .hillside .more-btn, .hillside .events-section h4, .hillside .newhillside-events h5, .hillside .related-events .hillside-content .row:before, .hillside .function-form-box .button, .hillside .function-box h4, .hillside .links-group a, .hillside .mobile-sidebar .mobile-nav>ul>li a{
	 font-family: 'Roboto', sans-serif;
	 color: #00605F;
}
body .events-section span,
.top-bar a,
.history-section p,
.hillside .mom-testimonials a.link,
.hillside .two-column-highlights-section > .row.two-col-headline h2,
.mega-menu .links li a,
.function-form-box p, .sign-up-form-box p,
.hillside .newhillside-events .a2a_button_facebook:after,
 .newhillside-events .button{
	    font-family: 'Roboto', sans-serif;
}
 .newhillside-events .button{
 	letter-spacing: 2px;
}
.hillside .hillside-new-menu .menu > li:not(.button) > a,
body.hillside .menu > li > a, .hillside #sr-res-root span{
	font-family: 'Roboto', sans-serif !important;
	letter-spacing: 0;
    font-size: 12px;
    letter-spacing:2px;
}
.hillside #sr-res-root span {
    font-size: 12px !important;
    letter-spacing: 1px !important;
}
.mega-menu .block_col h3,
.hillside .mega-menu h4{
	max-width: 200px;
	    font-family: 'fino_sansbold';
    letter-spacing: 2px;
   
}
.hillside .mega-menu h4{
	 font-size: 28px;
}
.hillside h1, .hillside h2, .hillside h3, .hillside h4, .hillside h5, .hillside h6,
 .hillside .newhillside-events .related-events h2, .hillside .function-box h1,
 .hillside.functions .two-column-highlights-section > .row.two-col-headline h2 ,
 .hillside .two-col-post h3{
    font-family: 'fino_sansbold';
        letter-spacing: 2px;
    font-weight: normal;
}
.hillside .two-col-post h3{
	font-size: 27px;
}
.mom-testimonials h1.title,
.hillside .two-column-highlights-section > .row.two-col-headline h2 strong{
	font-family: GautreauxMedium;
}
.mom-testimonials h1.title{
	font-size: 52px;
	line-height: 1;
}
.history-section,
.hillside .mega-menu,
.hillside.functions .two-column-highlights-section > .row.two-col-headline{
	background: #00605F;
}
.two-column-highlights-section > .row.two-col-headline,
.venue-information-section, .text-img-section{
	    background-color: #FCF6EB;
}
body .events-section span,.hillside-content .fix-flex .grid-col-info .box{
	    background-color: #EA5E2B;
	    font-family: 'Roboto', sans-serif;
	    color: #FCF6EB;
}
.page-form .gform_footer input[type="submit"],
.hillside-hotel .page-form .gform_footer input[type="submit"],
.function-form-box .button{
	    color: #00605f !important;
	       background-color: #fcf6eb !important;
	      letter-spacing: 2px;
    font-size: 12px !important;
}
.hillside .page-form .gform_footer input[type="submit"]:hover {
    background: none;
}
#sr-res-root{
	 background: #FCF6EB !important;
}
.hillside-header #ohbnl a{
	background: #FCF6EB;
	    letter-spacing: 2px;
	   font-family: 'Roboto', sans-serif;
}
.main-nav a,
.footer-sign-up h2,
body .events-section span,
.hillside .mega-menu,
.mega-menu .links li a,
.hillside.functions .two-column-highlights-section > .row.two-col-headline h2{
	   color: #FCF6EB;
}
.mega-menu .links li a{
	letter-spacing: 2px;
}
.menu .button.hollow{
	    border-color: #fcf6eb;
}
.two-column-highlights-section > .row.two-col-headline h2,
header #sr-res-root span,
.hillside-content .col-item-name h3 a,
.newhillside-events p,
.hillside .newhillside-events .related-events h2,
.hillside .function-box h1{
	    color: #00605f;
}
.more-btn,
.hillside .links-group a,
.hillside-content .fix-flex .grid-col-info .link{
	    border-bottom: 2px solid #EA5E2B;
	    letter-spacing: 2px;
}
.hillside-content .fix-flex .grid-col-info .link{
	max-width: none;
}
.store-gallery-section .slick-dots > li{
	    background: #508E8C;
}
.venue-information-section .img-col, .text-img-section .img-col{
	border-color: #508E8C;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'Roboto', sans-serif !important;
    letter-spacing: 1px;
     color: #00605F !important;
}
::-moz-placeholder { /* Firefox 19+ */
 font-family: 'Roboto', sans-serif !important;
   letter-spacing: 1px;
  color: #00605F !important;
}
:-ms-input-placeholder { /* IE 10+ */
 font-family: 'Roboto', sans-serif !important;
   letter-spacing: 1px;
  color: #00605F !important;
}
:-moz-placeholder { /* Firefox 18- */
  font-family: 'Roboto', sans-serif !important;
    letter-spacing: 1px;
     color: #00605F !important;
}
body.hillside .menu li.hollow a{
	color: #fcf6eb;
    background: none;
}
.hillside .footer-nav-bar .button:not(.hollow){
	    font-size: 12px;
    letter-spacing: 2px !important;
    background: #fcf6eb !important;
    font-weight: normal !important;
    font-family: 'Roboto', sans-serif !important;
}
.hillside .footer-nav-bar .button:not(.hollow):hover{
	background: #00605F !important;
}
.footer-sign-up .social a{
	font-size: 27px !important;
	    color: #fcf6eb;
}
.white-btn,
.hillside .newhillside-events .a2a_button_facebook:after{
	    background-color: #00605f;
	    color: #fcf6eb;
    font-size: 12px;
    letter-spacing: 2px;
}
.white-btn:hover{
	background: #508E8C;
}
.hillside-new-menu #menu-header-menu-buttons #menu-item-274 a:hover,
.hillside .newhillside-events .a2a_button_facebook:hover:after{
	background: #fcf6eb;
	color: #00605f;
}
.menu-toggle span, .menu-toggle span:after, .menu-toggle span:before{
	    background-color: #fcf6eb;
}
.open .mobile-sidebar{
	    background-color: #EA5E2B !important;
}
.hillside .mobile-sidebar.v2 .mobile-nav>ul>li a{
	    font-family: 'Roboto', sans-serif;
	        color: #fcf6eb;
}
.mobile-sidebar.v2 h6{
	   color: #fcf6eb;
}
.mobile-sidebar.v2 .button.btnBook{
	background:  #fcf6eb;
	color: #00605f;
}
.hillside .menu-toggle span.icon-close:before{
	color: #fcf6eb;
}
.btnBook svg path{
	fill: #00605f;
}
.top-bar a,
.hillside h1{
	color: #00605f;
}
.newhillside-events .button{
	background: #EA5E2B;
}
.newhillside-events .button.light, .newhillside-events .a2a_button_facebook:after{
	background: #508E8C;
}
.functions-section {
    background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #508E8C 50%, #508E8C 100%);
}
.functions-section *, .function-form-box p a {
    color: #FCF6EB;
}
.gform_wrapper ul.gform_fields li.gfield.gfield--width-full{
	padding-left: 0 !important;
}
.signup .page-form .gform_body input[type="email"]{
	height: 52px;
}
.hillside.signup .page-form .gform_footer input[type="submit"]{
	    background: #00605f !important;
    color: #fcf6eb !important;
}
.hillside.signup .page-form .gform_footer input[type="submit"]:hover{
	 background: #fcf6eb !important;
    color: #00605f !important;
}
.hillside .menu > li > a, .newhillside-events table tbody th,
.blue-themplate .page-content{
	 font-family: 'Roboto', sans-serif !important;
	 color: #00605f;
}
.hillside .menu > li > a{
	color:#fcf6eb;
}
@media screen and (max-width: 1023px){
	.functions-section{
		background: none;
		    margin-bottom: 50px;
	}
	.functions-section .columns + .columns {
	    background-color: #fcf6eb;
	    color: #00605f;
	}
	.functions-section *, .function-form-box p a{
		 color: #00605f;
	}
}